CRM 4.0 support for Explorer from Jan 2016

December 14th, 2015 by Stephen Jones Leave a reply »

Beginning January 12, 2016, only the most current version of Internet Explorer available for a supported operating system will receive technical support and security updates.

Because Microsoft Dynamics CRM 4.0 ​relies on Internet Explorer 8 and Internet Explorer 9 when running on Windows 7, it is critical that customers understand the need to migrate to a newer version of Microsoft Dynamics CRM in order to remain
supported.

Advertisement

Leave a Reply

You must be logged in to post a comment.